<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="fr">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="tabName">
        <source>Password policy</source>
        <target state="translated">Mot de passe</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="settings">
        <source>Settings</source>
        <target state="translated">Réglages</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="passwordSizeStrengthEnable">
        <source>Enable password policy</source>
        <target state="translated">Activer une politique de mot de passe</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="minLength">
        <source>Minimum length</source>
        <target state="translated">Longueur minimale</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="lower">
        <source>Minimum lower case character</source>
        <target state="translated">Nombre minimum de minuscules</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="capital">
        <source>Minimum upper case character</source>
        <target state="translated">Nombre minimum de majuscules</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="digit">
        <source>Minimum digit character</source>
        <target state="translated">Nombre minimum de chiffres</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="punct">
        <source>Minimum special character</source>
        <target state="translated">Nombre minimum de caractères spéciaux</target>
      </trans-unit>
    </body>
  </file>
</xliff>
